{% extends "partners/layout_partners.html" %}
{% load i18n %}

{% block page %}
    {% block page_content_title %}
        {% include "parts/_page_header.html" %}
    {% endblock %}

    {% if open_invitations_count %}
        <div class="well">
            <a href="{% url "partner_received_invitations" organization_slug=organization.slug %}">
                {% blocktrans with open_invitations_count=open_invitations_count %}
                    You have {{ open_invitations_count }} new partner invitations.
                {% endblocktrans %}

            </a>
        </div>
    {% endif %}

    <div class="page-section" id="partner-list-section">
        {% include "ap_extras/item_list.html" with model=partners_model %}
    </div>

{% endblock %}
